## ros-kinetic-rplidar-ros 1.7.0

=== debian/changelog ===
ros-kinetic-rplidar-ros (1.7.0-0xenial) xenial; urgency=high

  * Update RPLIDAR SDK to 1.7.0
  * support scan points farther than 16.38m
  * upport display and set scan mode
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Wed, 18 Jul 2018 16:00:00 -0000

ros-kinetic-rplidar-ros (1.6.0-0xenial) xenial; urgency=high

  * Release 1.6.0.
  * Update RPLIDAR SDK to 1.6.0
  * Support new product RPLIDAR A3(default 16K model and max_distance 25m)
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Sun, 20 May 2018 16:00:00 -0000

ros-kinetic-rplidar-ros (1.5.7-0xenial) xenial; urgency=high

  * Release 1.5.7.
  * Update RPLIDAR SDK to 1.5.7
  * Fixed the motor default speed at 10 HZ. Extend the measurement of max_distance from 6m to 8m.
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Wed, 14 Dec 2016 16:00:00 -0000

ros-kinetic-rplidar-ros (1.5.5-0xenial) xenial; urgency=high

  * Release 1.5.5.
  * Update RPLIDAR SDK to 1.5.5
  * Add RPLIDAR information print, and fix the standard motor speed of RPLIDAR A2.
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Mon, 22 Aug 2016 16:00:00 -0000

ros-kinetic-rplidar-ros (1.5.4-0xenial) xenial; urgency=high

  * Release 1.5.4.
  * Update RPLIDAR SDK to 1.5.4
  * Support RPLIDAR A2
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Wed, 01 Jun 2016 16:00:00 -0000

ros-kinetic-rplidar-ros (1.5.2-0xenial) xenial; urgency=high

  * Release 1.5.2.
  * Update RPLIDAR SDK to 1.5.2
  * Support RPLIDAR A2
  * Contributors: kint

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Thu, 28 Apr 2016 16:00:00 -0000

ros-kinetic-rplidar-ros (1.0.1-0xenial) xenial; urgency=high

  * Release 1.0.1.
  * Add angle compensate mechanism to compatible with ROS scan message
  * Add RPLIDAR sdk to the repo.
  * First release of RPLIDAR ROS package (1.0.0)
  * Initial commit
  * Contributors: Ling, RoboPeak Public Repos

 -- Slamtec ROS Maintainer <ros@slamtec.com>  Mon, 02 Jun 2014 16:00:00 -0000
