=== debian/control ===
Source: ros-kinetic-rplidar-ros
Section: misc
Priority: extra
Maintainer: Slamtec ROS Maintainer <ros@slamtec.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-rplidar-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-srvs
Description: The rplidar ros package, support rplidar A2/A1 and A3
